<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.hyades.examples.nls1" image="eclipse_update_120.jpg" label="%featureName" provider-name="%providerName" version="3.0.1">

   <description>
      %description
   </description>

   <license url="%licenseURL">
      %license
   </license>

   <includes id="org.eclipse.hyades.logging.examples.nls1" match="compatible" optional="true" version="3.0.1"></includes>

   <includes id="org.eclipse.hyades.probekit.examples.nls1" match="compatible" optional="true" version="3.0.1"></includes>

   <includes id="org.eclipse.hyades.profiling.examples.nls1" match="compatible" optional="true" version="3.0.1"></includes>

   <includes id="org.eclipse.hyades.test.examples.nls1" match="compatible" optional="true" version="3.0.1"></includes>

   <plugin fragment="true" id="org.eclipse.hyades.examples.nl1" version="3.0.1"></plugin>

</feature>